{composerEnv, fetchurl, fetchgit ? null, fetchhg ? null, fetchsvn ? null, noDev ? false}:

let
  packages = {
    "axy/backtrace" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-backtrace-c6c7d0f3497a07ae934f9e8511cbc2286db311c5";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/backtrace/zipball/c6c7d0f3497a07ae934f9e8511cbc2286db311c5";
          sha256 = "0m6apdlimay8jc2migzl53v7c28b9xw15ify7hy3xr15wawf503n";
        };
      };
    };
    "axy/codecs-base64vlq" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-codecs-base64vlq-53a1957f2cb773c6533ac615b3f1ac59e40e13cc";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/codecs-base64vlq/zipball/53a1957f2cb773c6533ac615b3f1ac59e40e13cc";
          sha256 = "1wzgh1cfkz7wz9jzi56mkgr57x9yxcrmw8qhl5bbsmf5fjbypq98";
        };
      };
    };
    "axy/errors" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-errors-2c64374ae2b9ca51304c09b6b6acc275557fc34f";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/errors/zipball/2c64374ae2b9ca51304c09b6b6acc275557fc34f";
          sha256 = "01nhzh53f88p0pzjd96wfgk61y604h9051giwh74qxrw2fmc7a7r";
        };
      };
    };
    "axy/sourcemap" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "axy-sourcemap-95a52df5a08c3a011031dae2e79390134e28467c";
        src = fetchurl {
          url = "https://api.github.com/repos/axypro/sourcemap/zipball/95a52df5a08c3a011031dae2e79390134e28467c";
          sha256 = "05v1c6nkmzfffqy33x56alsxcpkjg5n4x83cpk0mpk8hzk6rprpz";
        };
      };
    };
    "brick/math" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "brick-math-dff976c2f3487d42c1db75a3b180e2b9f0e72ce0";
        src = fetchurl {
          url = "https://api.github.com/repos/brick/math/zipball/dff976c2f3487d42c1db75a3b180e2b9f0e72ce0";
          sha256 = "11k4h3mvgf9fn2mj0f67jccgkwr1zyjjjx1czmkvxzkkydq3g3nk";
        };
      };
    };
    "components/font-awesome" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "components-font-awesome-09f1f2e02ea0cd319569b32f8639b37dfcd7a62d";
        src = fetchurl {
          url = "https://api.github.com/repos/components/font-awesome/zipball/09f1f2e02ea0cd319569b32f8639b37dfcd7a62d";
          sha256 = "0hx0cgs3sn8k7czadmdmq9xs0r3fl31m0jwkhc4280bcnw0wkdm3";
        };
      };
    };
    "dflydev/fig-cookies" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "dflydev-fig-cookies-ea6934204b1b34ffdf5130dc7e0928d18ced2498";
        src = fetchurl {
          url = "https://api.github.com/repos/dflydev/dflydev-fig-cookies/zipball/ea6934204b1b34ffdf5130dc7e0928d18ced2498";
          sha256 = "0xsk551bvmmfxfj2vxvl76323qg369aihicsalmf5aggwvzvnv1h";
        };
      };
    };
    "doctrine/cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-cache-a9c1b59eba5a08ca2770a76eddb88922f504e8e0";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/cache/zipball/a9c1b59eba5a08ca2770a76eddb88922f504e8e0";
          sha256 = "0r1rdfs7k0zl6fqm35qjwbfiqmf3r3nbvfyxzig1379xsgvdd84y";
        };
      };
    };
    "doctrine/dbal" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-dbal-c800380457948e65bbd30ba92cc17cda108bf8c9";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/dbal/zipball/c800380457948e65bbd30ba92cc17cda108bf8c9";
          sha256 = "1x6bij89yaj0d52ffx683rlpxrgxl0vx9q6a121mkz1zplnif647";
        };
      };
    };
    "doctrine/deprecations" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-deprecations-9504165960a1f83cc1480e2be1dd0a0478561314";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/deprecations/zipball/9504165960a1f83cc1480e2be1dd0a0478561314";
          sha256 = "04kpbzk5iw86imspkg7dgs54xx877k9b5q0dfg2h119mlfkvxil6";
        };
      };
    };
    "doctrine/event-manager" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-event-manager-41370af6a30faa9dc0368c4a6814d596e81aba7f";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/event-manager/zipball/41370af6a30faa9dc0368c4a6814d596e81aba7f";
          sha256 = "0pn2aiwl4fvv6fcwar9alng2yrqy8bzc58n4bkp6y2jnpw5gp4m8";
        };
      };
    };
    "doctrine/inflector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-inflector-9cf661f4eb38f7c881cac67c75ea9b00bf97b210";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/inflector/zipball/9cf661f4eb38f7c881cac67c75ea9b00bf97b210";
          sha256 = "0gkaw5aqkdppd7cz1n46kdms0bv8kzbnpjh75jnhv98p9fik7f24";
        };
      };
    };
    "doctrine/lexer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "doctrine-lexer-e864bbf5904cb8f5bb334f99209b48018522f042";
        src = fetchurl {
          url = "https://api.github.com/repos/doctrine/lexer/zipball/e864bbf5904cb8f5bb334f99209b48018522f042";
          sha256 = "11lg9fcy0crb8inklajhx3kyffdbx7xzdj8kwl21xsgq9nm9iwvv";
        };
      };
    };
    "egulias/email-validator" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "egulias-email-validator-0dbf5d78455d4d6a41d186da50adc1122ec066f4";
        src = fetchurl {
          url = "https://api.github.com/repos/egulias/EmailValidator/zipball/0dbf5d78455d4d6a41d186da50adc1122ec066f4";
          sha256 = "00kwb8rhk1fq3a1i152xniipk3y907q1v5r3szqbkq5rz82dwbck";
        };
      };
    };
    "fig/http-message-util" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fig-http-message-util-9d94dc0154230ac39e5bf89398b324a86f63f765";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-message-util/zipball/9d94dc0154230ac39e5bf89398b324a86f63f765";
          sha256 = "1cbhchmvh8alqdaf31rmwldyrpi5cgmzgair1gnjv6nxn99m3pqf";
        };
      };
    };
    "filp/whoops" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "filp-whoops-c13c0be93cff50f88bbd70827d993026821914dd";
        src = fetchurl {
          url = "https://api.github.com/repos/filp/whoops/zipball/c13c0be93cff50f88bbd70827d993026821914dd";
          sha256 = "0janbd93xvr5hy2bms05q1l31gmwbqrgjfvbzkmv3bfw4gcksq0i";
        };
      };
    };
    "flarum/bbcode" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-bbcode-e2c5c28829b30d3a05ea175a359fc4415219e45c";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/bbcode/zipball/e2c5c28829b30d3a05ea175a359fc4415219e45c";
          sha256 = "03yg59y87037kwp3p19q9pjlzv2pxb888j3b0ad4pkyxd71i7n1q";
        };
      };
    };
    "flarum/core" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-core-9fffb8ec1a15926b5ee10c052224e5cc8035b6f5";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/core/zipball/9fffb8ec1a15926b5ee10c052224e5cc8035b6f5";
          sha256 = "1c9xqkfxaz51mbnf6piw4svc5ynvanma525xsyynlasihk55gyyl";
        };
      };
    };
    "flarum/emoji" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-emoji-1f9356087457da90799d6601edec002d1a9873f6";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/emoji/zipball/1f9356087457da90799d6601edec002d1a9873f6";
          sha256 = "0hi74z5aykhyiq9xvwfyp0ss29pbbadc474glj8gayvjdyq0gwmg";
        };
      };
    };
    "flarum/flags" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-flags-53465badf825392f402f70702dc5c5660a1bac76";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/flags/zipball/53465badf825392f402f70702dc5c5660a1bac76";
          sha256 = "084ivvag5p99cac7k7xjrcyj9i3w97ga8cz2dqy23isi8vxvl0i2";
        };
      };
    };
    "flarum/lang-english" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-lang-english-aec3e4f9b39d61caf63d601306b35e57828fce12";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/lang-english/zipball/aec3e4f9b39d61caf63d601306b35e57828fce12";
          sha256 = "0c5mzmsb8idsqb55g81rbyc6fx4jaf09p7a7ywqi3ypw4wrwsfjw";
        };
      };
    };
    "flarum/likes" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-likes-975739e8bfc762405348c0b4822442126e0d5932";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/likes/zipball/975739e8bfc762405348c0b4822442126e0d5932";
          sha256 = "0cwfwqq7bsvi6x6qrlvl6l7jm9imfkqsfmhy1l7skvgg15lsbwsn";
        };
      };
    };
    "flarum/markdown" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-markdown-88e41c73a28f48f24fe346ed3a1d35ec11455d3b";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/markdown/zipball/88e41c73a28f48f24fe346ed3a1d35ec11455d3b";
          sha256 = "0cvjwwxq06p4m8930k1gl18c9ski04jrvsqnk63y6i05kxx9s713";
        };
      };
    };
    "flarum/mentions" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-mentions-21b885fdca94a9088a2fed1146c0961188d10e52";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/mentions/zipball/21b885fdca94a9088a2fed1146c0961188d10e52";
          sha256 = "022980qwsy6yc8skvsqznn5v2wzx0kg0fi0jld887gw3yx5slriq";
        };
      };
    };
    "flarum/sticky" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-sticky-c421777bdd39354952e6e58f650afc44a51b3660";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/sticky/zipball/c421777bdd39354952e6e58f650afc44a51b3660";
          sha256 = "1llpwf89rnhh4j81ms2prx2sdpdm2dvx6l73mzpiqp9srhjrgyk4";
        };
      };
    };
    "flarum/subscriptions" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-subscriptions-b19d49c5726e8f56dd2395cf9f97897179939cf8";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/subscriptions/zipball/b19d49c5726e8f56dd2395cf9f97897179939cf8";
          sha256 = "02jdmp9ciirvqnhq1fgaj6703qmba7c1r9lgafwyg3dzc1fsym2k";
        };
      };
    };
    "flarum/suspend" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-suspend-46ff4bc08e9888e6aa28df00c96ec989adcde724";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/suspend/zipball/46ff4bc08e9888e6aa28df00c96ec989adcde724";
          sha256 = "0y6hg66mrx6dsv3ah95zaan0qlzvmfad7c2ng597lr6h039jkx1g";
        };
      };
    };
    "flarum/tags" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "flarum-tags-2582358a00e6edbce847336276406ae80a3a6106";
        src = fetchurl {
          url = "https://api.github.com/repos/flarum/tags/zipball/2582358a00e6edbce847336276406ae80a3a6106";
          sha256 = "1x9c87yw3py81dwiwcwbq0xxhf2qawlgras6f4wa6qwa49awr83z";
        };
      };
    };
    "fof/subscribed" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fof-subscribed-6914fe3c1cc21120cbfaca019a53cf2817abe539";
        src = fetchurl {
          url = "https://api.github.com/repos/FriendsOfFlarum/subscribed/zipball/6914fe3c1cc21120cbfaca019a53cf2817abe539";
          sha256 = "198gzji3mi67h8n4ck8jf3hgxag14frpdp62c4g0wrd9f4zr8ikm";
        };
      };
    };
    "fof/upload" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "fof-upload-6051bbfe30329be03fcc0b87420e7fa6c5fb393b";
        src = fetchurl {
          url = "https://api.github.com/repos/FriendsOfFlarum/upload/zipball/6051bbfe30329be03fcc0b87420e7fa6c5fb393b";
          sha256 = "0i133s3fqjnyhgdzb8minr6fkgjb7xcn8lqlqvvfd8ida0f1p6z1";
        };
      };
    };
    "franzl/whoops-middleware" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "franzl-whoops-middleware-71d75c5fff75587d6194a051d510a9eca0e3a047";
        src = fetchurl {
          url = "https://api.github.com/repos/franzliedke/whoops-middleware/zipball/71d75c5fff75587d6194a051d510a9eca0e3a047";
          sha256 = "0c1h3rw1vv13vwgkpfr3bqqzxym8xb5mz9bmp4x7frw9gy64pla4";
        };
      };
    };
    "guzzlehttp/guzzle" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-guzzle-7008573787b430c1c1f650e3722d9bba59967628";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/guzzle/zipball/7008573787b430c1c1f650e3722d9bba59967628";
          sha256 = "10fiv9ifhz5vg78z4xa41dkwic5ql4m6xf8bglyvpw3x7b76l81m";
        };
      };
    };
    "guzzlehttp/promises" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-promises-8e7d04f1f6450fef59366c399cfad4b9383aa30d";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/promises/zipball/8e7d04f1f6450fef59366c399cfad4b9383aa30d";
          sha256 = "158wd8nmvvl386c24lkr4jkwdhqpdj0dxdbjwh8iv6a2rgccjr2q";
        };
      };
    };
    "guzzlehttp/psr7" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "guzzlehttp-psr7-dc960a912984efb74d0a90222870c72c87f10c91";
        src = fetchurl {
          url = "https://api.github.com/repos/guzzle/psr7/zipball/dc960a912984efb74d0a90222870c72c87f10c91";
          sha256 = "06nc60wf8k6kcl89kprk04khsrrik5lnis615mx4a0m0pjn8bliz";
        };
      };
    };
    "illuminate/bus" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-bus-7b5c0f1aa52cc70259352ff6b7adb67c7d46bcc5";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/bus/zipball/7b5c0f1aa52cc70259352ff6b7adb67c7d46bcc5";
          sha256 = "1sxbb92imaps3flnpg2mzxa3fjmalg2ja17bq2rfg1smyf1rc295";
        };
      };
    };
    "illuminate/cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-cache-267a541171a375d56622117fbd0a60515402f2ef";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/cache/zipball/267a541171a375d56622117fbd0a60515402f2ef";
          sha256 = "1jr71r140jxkwxv12m3k9n8fsbc0l5xsqzd5ixz57r9w3gilq311";
        };
      };
    };
    "illuminate/collections" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-collections-deccb956d38710f3f8baf36dd876c3fa1585ec22";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/collections/zipball/deccb956d38710f3f8baf36dd876c3fa1585ec22";
          sha256 = "0n9pdayzjv53wrby2jc9rf3b0gacfj0xygh6xvs02h2krdh094i9";
        };
      };
    };
    "illuminate/config" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-config-8441c542312b4d57220b1f942b947b6517c05008";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/config/zipball/8441c542312b4d57220b1f942b947b6517c05008";
          sha256 = "0h4s85gcsa0mfa7m70k1ksq05g6k5w88smwyvr38fbsqgwrsg9z7";
        };
      };
    };
    "illuminate/console" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-console-395002ac2d4ec404c42e6e97997f4236dc8ab2b6";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/console/zipball/395002ac2d4ec404c42e6e97997f4236dc8ab2b6";
          sha256 = "02c1p8crmzpz7ycffx38nvpz12ykyhjznmxbnahng1iwzx2lkff2";
        };
      };
    };
    "illuminate/container" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-container-0e38ee1632d470e56aece0079e6e22d13e6bea8e";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/container/zipball/0e38ee1632d470e56aece0079e6e22d13e6bea8e";
          sha256 = "0saxjajkj3pnqbsl1w8h5s8x9z53y8hnsxd3n55ri8sscld1jaj8";
        };
      };
    };
    "illuminate/contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-contracts-5152041a5c4ac4dbebb3c8ee72d05666c592ae08";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/contracts/zipball/5152041a5c4ac4dbebb3c8ee72d05666c592ae08";
          sha256 = "0knl5kjylbfnpdc94q5r8kymq4j7qfwv6lfch8qnvm2yqhd0bp1i";
        };
      };
    };
    "illuminate/database" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-database-742c062a6447278f6b6f8622bd649173ed51fa3a";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/database/zipball/742c062a6447278f6b6f8622bd649173ed51fa3a";
          sha256 = "0wcvclrpyz9bc0gllyj5n678awr8wzr2kw9wzg0ynf5qyv0jg34k";
        };
      };
    };
    "illuminate/events" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-events-bd2941d4d55f5d357b203dc2ed81ac5c138593dc";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/events/zipball/bd2941d4d55f5d357b203dc2ed81ac5c138593dc";
          sha256 = "1b0gyrrifqn1r0irl490gvbdrjn1ssghzaywwdwxr7qcb48b71sv";
        };
      };
    };
    "illuminate/filesystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-filesystem-8ef5902052c5b3bb4a6c1c3afc399f30e7723cb8";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/filesystem/zipball/8ef5902052c5b3bb4a6c1c3afc399f30e7723cb8";
          sha256 = "1008vpc50w5f805ny0igm8kz75bzng26rwahdaac04j5hhhw2zw3";
        };
      };
    };
    "illuminate/hashing" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-hashing-e0541364324c4cc165d4fd54afade571e1bb1626";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/hashing/zipball/e0541364324c4cc165d4fd54afade571e1bb1626";
          sha256 = "05m00lkp1bbs2m0yb4r9h7jz32mpxvz0h9pgr6kvh12sxk8xdwpf";
        };
      };
    };
    "illuminate/macroable" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-macroable-300aa13c086f25116b5f3cde3ca54ff5c822fb05";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/macroable/zipball/300aa13c086f25116b5f3cde3ca54ff5c822fb05";
          sha256 = "1d8k148n8p2b22f1jkwl21pfgigm1qzwgvc64ar05fzka882x7iw";
        };
      };
    };
    "illuminate/mail" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-mail-6e2af3a60ac68669ee302fdc98501f55980b653f";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/mail/zipball/6e2af3a60ac68669ee302fdc98501f55980b653f";
          sha256 = "0ic6yhw2p6xaiblg1rq3kzkvrihd8zvcgp2d7vpcfnpxb07lkgx9";
        };
      };
    };
    "illuminate/pipeline" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-pipeline-23aeff5b26ae4aee3f370835c76bd0f4e93f71d2";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/pipeline/zipball/23aeff5b26ae4aee3f370835c76bd0f4e93f71d2";
          sha256 = "0hfviaxxw4jrya1gf57camvx463hk4h1cmr0h56d0wg4jbnssjhw";
        };
      };
    };
    "illuminate/queue" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-queue-55008cb4af2e0ede708a506e08ba3c404a8f37d7";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/queue/zipball/55008cb4af2e0ede708a506e08ba3c404a8f37d7";
          sha256 = "08dqn509cbnab80vhfdsc601m81qb6c8ri59g93ybs3bcmz271yw";
        };
      };
    };
    "illuminate/session" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-session-5fee71ca59ce9f8c89ea78a0a2904fcefca772f4";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/session/zipball/5fee71ca59ce9f8c89ea78a0a2904fcefca772f4";
          sha256 = "0q0ap7pkzfl19p4c32b933r3f6lbckb94qjskcrmga1bsmzybq86";
        };
      };
    };
    "illuminate/support" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-support-ce1682ef73ab28a61be01c24ec5b090bdf2c3256";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/support/zipball/ce1682ef73ab28a61be01c24ec5b090bdf2c3256";
          sha256 = "08skglibmmnza8ns8ii47nvyy0mi17gqdd2jjb192rbn8kvwm7c2";
        };
      };
    };
    "illuminate/translation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-translation-0fffa8b8f6eed8b4e17eac9d457befbcbae02b47";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/translation/zipball/0fffa8b8f6eed8b4e17eac9d457befbcbae02b47";
          sha256 = "15fa36b46575qnsi9zvb6sdysbbf5bjxidqax7g17qlmx7047h3c";
        };
      };
    };
    "illuminate/validation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-validation-586949f8e530021bab0feb66651f79941fd57647";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/validation/zipball/586949f8e530021bab0feb66651f79941fd57647";
          sha256 = "07bhlcw0kshkd48q3way0hqx6hx82vp716qr2vbl16c3vq5r44kf";
        };
      };
    };
    "illuminate/view" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "illuminate-view-696a1d6d2213be192429e97245a3d2bb4d6d1849";
        src = fetchurl {
          url = "https://api.github.com/repos/illuminate/view/zipball/696a1d6d2213be192429e97245a3d2bb4d6d1849";
          sha256 = "1ij8ka5h9vk0dc3a55rqlhnxcil6h1dsa5wg3jc9i7lipyqi8fqw";
        };
      };
    };
    "intervention/image" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "intervention-image-abbf18d5ab8367f96b3205ca3c89fb2fa598c69e";
        src = fetchurl {
          url = "https://api.github.com/repos/Intervention/image/zipball/abbf18d5ab8367f96b3205ca3c89fb2fa598c69e";
          sha256 = "1msfpr9bip69bmhg23ka2f43phgb6dq5z604j5psjh3xd86r6c5d";
        };
      };
    };
    "laminas/laminas-diactoros" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-diactoros-53df7b7cd66e0905e6133970a4b90392a7a08075";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-diactoros/zipball/53df7b7cd66e0905e6133970a4b90392a7a08075";
          sha256 = "1xpk763l65bp42dpxzajw4idavq65ibmjky4p64cjhhqz6ah53wq";
        };
      };
    };
    "laminas/laminas-escaper" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-escaper-5e04bc5ae5990b17159d79d331055e2c645e5cc5";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-escaper/zipball/5e04bc5ae5990b17159d79d331055e2c645e5cc5";
          sha256 = "0ccabdsgy9y7rki36frbx713nwkv52wn2r0p0pxv79krxfvs6zsd";
        };
      };
    };
    "laminas/laminas-httphandlerrunner" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-httphandlerrunner-6a2dd33e4166469ade07ad1283b45924383b224b";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-httphandlerrunner/zipball/6a2dd33e4166469ade07ad1283b45924383b224b";
          sha256 = "1g2w9w36glw8j27vm5adp2jb755znh1hwb4m9wyxqh6phg7fqqf4";
        };
      };
    };
    "laminas/laminas-stratigility" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-stratigility-d6336b873fe8f766f84b82164f2a25e4decd6a9a";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-stratigility/zipball/d6336b873fe8f766f84b82164f2a25e4decd6a9a";
          sha256 = "0zdnd411hh0s5spialpw5vhas5xhwiz1fs20bj03fxi5a52zxzhl";
        };
      };
    };
    "laminas/laminas-zendframework-bridge" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "laminas-laminas-zendframework-bridge-6cccbddfcfc742eb02158d6137ca5687d92cee32";
        src = fetchurl {
          url = "https://api.github.com/repos/laminas/laminas-zendframework-bridge/zipball/6cccbddfcfc742eb02158d6137ca5687d92cee32";
          sha256 = "10i9dk9idj2drcknglw9vzgvnk1mpnayq08yx8899q3k33bsj7vd";
        };
      };
    };
    "league/commonmark" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-commonmark-19a9673b833cc37770439097b381d86cd125bfe8";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/commonmark/zipball/19a9673b833cc37770439097b381d86cd125bfe8";
          sha256 = "1076780im1q64ywnd6gg66h337rd2jf4iv9y4z9ngxiw0ix0vnca";
        };
      };
    };
    "league/flysystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-flysystem-9be3b16c877d477357c015cec057548cf9b2a14a";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/flysystem/zipball/9be3b16c877d477357c015cec057548cf9b2a14a";
          sha256 = "0mhlr6l75j58xwbadq30x58s67434195zlpdax6ix4nkr7fc907j";
        };
      };
    };
    "league/mime-type-detection" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "league-mime-type-detection-3b9dff8aaf7323590c1d2e443db701eb1f9aa0d3";
        src = fetchurl {
          url = "https://api.github.com/repos/thephpleague/mime-type-detection/zipball/3b9dff8aaf7323590c1d2e443db701eb1f9aa0d3";
          sha256 = "0pmq486v2nf6672y2z53cyb3mfrxcc8n7z2ilpzz9zkkf2yb990j";
        };
      };
    };
    "matthiasmullie/minify" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "matthiasmullie-minify-45fd3b0f1dfa2c965857c6d4a470bea52adc31a6";
        src = fetchurl {
          url = "https://api.github.com/repos/matthiasmullie/minify/zipball/45fd3b0f1dfa2c965857c6d4a470bea52adc31a6";
          sha256 = "1cci1rrkgzbqnpl3aayirr2azis5nl6z4q9c7zxjbhq99dwlr1wv";
        };
      };
    };
    "matthiasmullie/path-converter" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "matthiasmullie-path-converter-e7d13b2c7e2f2268e1424aaed02085518afa02d9";
        src = fetchurl {
          url = "https://api.github.com/repos/matthiasmullie/path-converter/zipball/e7d13b2c7e2f2268e1424aaed02085518afa02d9";
          sha256 = "0b42v65bwds4h9y8dgqxafvkxpwjqa7y236sfknd0jbhjdr1hj3r";
        };
      };
    };
    "middlewares/base-path" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-base-path-9540b7b3aea29f22be269ad4c182455e70e38b4a";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/base-path/zipball/9540b7b3aea29f22be269ad4c182455e70e38b4a";
          sha256 = "107c82sxv0pm4gys58xij5lbc1046ll5hc53bgfh4zyhwlgfdfr7";
        };
      };
    };
    "middlewares/base-path-router" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-base-path-router-36e3860cfd917ad51d10e238f82796c8b2504908";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/base-path-router/zipball/36e3860cfd917ad51d10e238f82796c8b2504908";
          sha256 = "0l8sy2mvbgbqsxrs99xk2nyxpj8jg1qw9xamy409i0ndqbplr33i";
        };
      };
    };
    "middlewares/request-handler" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-request-handler-e5563184b4c9eab81ecb58c6ef530516559e8488";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/request-handler/zipball/e5563184b4c9eab81ecb58c6ef530516559e8488";
          sha256 = "0mh1lm9ab13j9j1zlbrfflbl1ah9rdna5sqxcxnhq2h75c4z4ji5";
        };
      };
    };
    "middlewares/utils" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "middlewares-utils-a9ef1e5365020ead0ae343b95602bd877a9bf852";
        src = fetchurl {
          url = "https://api.github.com/repos/middlewares/utils/zipball/a9ef1e5365020ead0ae343b95602bd877a9bf852";
          sha256 = "09fbnq0k2vwyrz7z4625kpa879bi0in3czqnw4val8b2b4xcllqy";
        };
      };
    };
    "monolog/monolog" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "monolog-monolog-2209ddd84e7ef1256b7af205d0717fb62cfc9c33";
        src = fetchurl {
          url = "https://api.github.com/repos/Seldaek/monolog/zipball/2209ddd84e7ef1256b7af205d0717fb62cfc9c33";
          sha256 = "1brvym898mjk6yk95b9lzz35ikj1p17gq7zhr0fj1r1sday8rj4c";
        };
      };
    };
    "nesbot/carbon" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "nesbot-carbon-606262fd8888b75317ba9461825a24fc34001e1e";
        src = fetchurl {
          url = "https://api.github.com/repos/briannesbitt/Carbon/zipball/606262fd8888b75317ba9461825a24fc34001e1e";
          sha256 = "0iqhb3gfmray8jkwki19pwm15vmf96vfj4m12nk7lmn74470lf2x";
        };
      };
    };
    "nikic/fast-route" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "nikic-fast-route-31fa86924556b80735f98b294a7ffdfb26789f22";
        src = fetchurl {
          url = "https://api.github.com/repos/nikic/FastRoute/zipball/31fa86924556b80735f98b294a7ffdfb26789f22";
          sha256 = "0wd29sbh0b9irn2y1qy511w5lc0qcz3r0npas02wmbxbxyv52m5k";
        };
      };
    };
    "opis/closure" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "opis-closure-06e2ebd25f2869e54a306dda991f7db58066f7f6";
        src = fetchurl {
          url = "https://api.github.com/repos/opis/closure/zipball/06e2ebd25f2869e54a306dda991f7db58066f7f6";
          sha256 = "0fpa1w0rmwywj67jgaldmw563p7gycahs8gpkpjvrra9zhhj4yyc";
        };
      };
    };
    "psr/container" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-container-8622567409010282b7aeebe4bb841fe98b58dcaf";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/container/zipball/8622567409010282b7aeebe4bb841fe98b58dcaf";
          sha256 = "0qfvyfp3mli776kb9zda5cpc8cazj3prk0bg0gm254kwxyfkfrwn";
        };
      };
    };
    "psr/event-dispatcher" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-event-dispatcher-dbefd12671e8a14ec7f180cab83036ed26714bb0";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/event-dispatcher/zipball/dbefd12671e8a14ec7f180cab83036ed26714bb0";
          sha256 = "05nicsd9lwl467bsv4sn44fjnnvqvzj1xqw2mmz9bac9zm66fsjd";
        };
      };
    };
    "psr/http-client" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-client-2dfb5f6c5eff0e91e20e913f8c5452ed95b86621";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-client/zipball/2dfb5f6c5eff0e91e20e913f8c5452ed95b86621";
          sha256 = "0cmkifa3ji1r8kn3y1rwg81rh8g2crvnhbv2am6d688dzsbw967v";
        };
      };
    };
    "psr/http-factory" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-factory-12ac7fcd07e5b077433f5f2bee95b3a771bf61be";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-factory/zipball/12ac7fcd07e5b077433f5f2bee95b3a771bf61be";
          sha256 = "0inbnqpc5bfhbbda9dwazsrw9xscfnc8rdx82q1qm3r446mc1vds";
        };
      };
    };
    "psr/http-message" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-message-f6561bf28d520154e4b0ec72be95418abe6d9363";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-message/zipball/f6561bf28d520154e4b0ec72be95418abe6d9363";
          sha256 = "195dd67hva9bmr52iadr4kyp2gw2f5l51lplfiay2pv6l9y4cf45";
        };
      };
    };
    "psr/http-server-handler" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-server-handler-aff2f80e33b7f026ec96bb42f63242dc50ffcae7";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-server-handler/zipball/aff2f80e33b7f026ec96bb42f63242dc50ffcae7";
          sha256 = "0sfz1j9lxirsld0zm0bqqmxf52krjn982w3fq9n27q7mpjd33y4x";
        };
      };
    };
    "psr/http-server-middleware" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-http-server-middleware-2296f45510945530b9dceb8bcedb5cb84d40c5f5";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/http-server-middleware/zipball/2296f45510945530b9dceb8bcedb5cb84d40c5f5";
          sha256 = "1r92xj2hybnxcnamxqklk5kivkgy0bi34hhsh00dnwn9wmf3s0gj";
        };
      };
    };
    "psr/log" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-log-d49695b909c3b7628b6289db5479a1c204601f11";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11";
          sha256 = "0sb0mq30dvmzdgsnqvw3xh4fb4bqjncx72kf8n622f94dd48amln";
        };
      };
    };
    "psr/simple-cache" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "psr-simple-cache-408d5eafb83c57f6365a3ca330ff23aa4a5fa39b";
        src = fetchurl {
          url = "https://api.github.com/repos/php-fig/simple-cache/zipball/408d5eafb83c57f6365a3ca330ff23aa4a5fa39b";
          sha256 = "1djgzclkamjxi9jy4m9ggfzgq1vqxaga2ip7l3cj88p7rwkzjxgw";
        };
      };
    };
    "ralouphie/getallheaders" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "ralouphie-getallheaders-120b605dfeb996808c31b6477290a714d356e822";
        src = fetchurl {
          url = "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822";
          sha256 = "1bv7ndkkankrqlr2b4kw7qp3fl0dxi6bp26bnim6dnlhavd6a0gg";
        };
      };
    };
    "ramsey/collection" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "ramsey-collection-28a5c4ab2f5111db6a60b2b4ec84057e0f43b9c1";
        src = fetchurl {
          url = "https://api.github.com/repos/ramsey/collection/zipball/28a5c4ab2f5111db6a60b2b4ec84057e0f43b9c1";
          sha256 = "18ka3y51a21bf7mv3hxxxnn1dj1mn3vg8y1i3j3ajsfi49xl6r03";
        };
      };
    };
    "ramsey/uuid" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "ramsey-uuid-cd4032040a750077205918c86049aa0f43d22947";
        src = fetchurl {
          url = "https://api.github.com/repos/ramsey/uuid/zipball/cd4032040a750077205918c86049aa0f43d22947";
          sha256 = "00hnl12crjs7kh67jhhjg157pma4ka5c5rpz46sdx8m207vhylzq";
        };
      };
    };
    "s9e/regexp-builder" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-regexp-builder-45992e3389e0179672f3a3605d66891a8b64918c";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/RegexpBuilder/zipball/45992e3389e0179672f3a3605d66891a8b64918c";
          sha256 = "0c4sbzjhlif53mrsxjh0d9vjh7sjfb76sd75b1jrn5nijf1j6n05";
        };
      };
    };
    "s9e/sweetdom" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-sweetdom-5fc62bc1f4756650924e5cd1b429afcf34542722";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/SweetDOM/zipball/5fc62bc1f4756650924e5cd1b429afcf34542722";
          sha256 = "0xdsq8l2vmq0mv7ckln9xibsf4kdf31l8cg1dr59f4bnbxr9r4gg";
        };
      };
    };
    "s9e/text-formatter" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "s9e-text-formatter-d764e9e4ac70b9bc398afe15b45b27568aa3ff23";
        src = fetchurl {
          url = "https://api.github.com/repos/s9e/TextFormatter/zipball/d764e9e4ac70b9bc398afe15b45b27568aa3ff23";
          sha256 = "1aippbdgs0glnsv9mw84gm226v9cb9ym7qls2wvyk3ddygbcmiz0";
        };
      };
    };
    "softcreatr/php-mime-detector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "softcreatr-php-mime-detector-61b5fc1454e248a28a545465fc02d695044ba8c3";
        src = fetchurl {
          url = "https://api.github.com/repos/SoftCreatR/php-mime-detector/zipball/61b5fc1454e248a28a545465fc02d695044ba8c3";
          sha256 = "13k8yxwjinb39b8imjx7xhslg877m46203f279bwkywh7bmax9wh";
        };
      };
    };
    "swiftmailer/swiftmailer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "swiftmailer-swiftmailer-15f7faf8508e04471f666633addacf54c0ab5933";
        src = fetchurl {
          url = "https://api.github.com/repos/swiftmailer/swiftmailer/zipball/15f7faf8508e04471f666633addacf54c0ab5933";
          sha256 = "1xiisdaxlmkzi16szh7lm3ay9vr9pdz0q2ah7vqaqrm2b4mwd90g";
        };
      };
    };
    "symfony/config" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-config-3817662ada105c8c4d1afdb4ec003003efd1d8d8";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/config/zipball/3817662ada105c8c4d1afdb4ec003003efd1d8d8";
          sha256 = "0njbjm0cwwpl2bc2l99cjz6z8555jsbxb1cf4cj0v1narr4nj83a";
        };
      };
    };
    "symfony/console" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-console-90374b8ed059325b49a29b55b3f8bb4062c87629";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/console/zipball/90374b8ed059325b49a29b55b3f8bb4062c87629";
          sha256 = "1w9cbjj6rvac59g9k7r1d06lfjqrcdg0n3frsvjlc8lm0k8g910z";
        };
      };
    };
    "symfony/css-selector" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-css-selector-59a684f5ac454f066ecbe6daecce6719aed283fb";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/css-selector/zipball/59a684f5ac454f066ecbe6daecce6719aed283fb";
          sha256 = "0rcw1dnfzzyhc4qni24ybyjk2gdnfgsacsifsxhm9cb6xpy01bg2";
        };
      };
    };
    "symfony/deprecation-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-deprecation-contracts-5f38c8804a9e97d23e0c8d63341088cd8a22d627";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/deprecation-contracts/zipball/5f38c8804a9e97d23e0c8d63341088cd8a22d627";
          sha256 = "11k6a8v9b6p0j788fgykq6s55baba29lg37fwvmn4igxxkfwmbp3";
        };
      };
    };
    "symfony/event-dispatcher" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-event-dispatcher-d08d6ec121a425897951900ab692b612a61d6240";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/event-dispatcher/zipball/d08d6ec121a425897951900ab692b612a61d6240";
          sha256 = "16fhr3yj6rm6ax09s7ll7kqjlqgzkcsj8vlj5qrlwasw40nj0agx";
        };
      };
    };
    "symfony/event-dispatcher-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-event-dispatcher-contracts-69fee1ad2332a7cbab3aca13591953da9cdb7a11";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/event-dispatcher-contracts/zipball/69fee1ad2332a7cbab3aca13591953da9cdb7a11";
          sha256 = "1xajgmj8fnix4q1p93mhhiwvxspm8p4ksgzyyh31sj4xsp1c41x7";
        };
      };
    };
    "symfony/filesystem" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-filesystem-056e92acc21d977c37e6ea8e97374b2a6c8551b0";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/filesystem/zipball/056e92acc21d977c37e6ea8e97374b2a6c8551b0";
          sha256 = "1swja2x0wc24417cizpnfphv3qdfyyj5fbiafi0gh6cfvk1z83vr";
        };
      };
    };
    "symfony/finder" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-finder-0d639a0943822626290d169965804f79400e6a04";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/finder/zipball/0d639a0943822626290d169965804f79400e6a04";
          sha256 = "17v5pnl95di1ks4gm04yr7p2jjzbisiabv3yilhw7wsd45a9rz7q";
        };
      };
    };
    "symfony/http-foundation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-http-foundation-a416487a73bb9c9d120e9ba3a60547f4a3fb7a1f";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/http-foundation/zipball/a416487a73bb9c9d120e9ba3a60547f4a3fb7a1f";
          sha256 = "16w6dqm7ipl6gxqg2ggw024s6vi0nkk9xrp4lc4xy00wly3n9rrr";
        };
      };
    };
    "symfony/mime" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-mime-7af452bf51c46f18da00feb32e1ad36db9426515";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/mime/zipball/7af452bf51c46f18da00feb32e1ad36db9426515";
          sha256 = "1rkm66zr6sfp8jw80h4vjrbpx40sqhhlpbc126x990mbzzapjlay";
        };
      };
    };
    "symfony/polyfill-ctype" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-ctype-c6c942b1ac76c82448322025e084cadc56048b4e";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-ctype/zipball/c6c942b1ac76c82448322025e084cadc56048b4e";
          sha256 = "0jpk859wx74vm03q5s9z25f4ak2138p2x5q3b587wvy8rq2m4pbd";
        };
      };
    };
    "symfony/polyfill-iconv" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-iconv-06fb361659649bcfd6a208a0f1fcaf4e827ad342";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-iconv/zipball/06fb361659649bcfd6a208a0f1fcaf4e827ad342";
          sha256 = "0glb56w5q4v2j629rkndp2c7v4mcs6xdl14nwaaxy85lr5w4ixnq";
        };
      };
    };
    "symfony/polyfill-intl-grapheme" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-intl-grapheme-5601e09b69f26c1828b13b6bb87cb07cddba3170";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-intl-grapheme/zipball/5601e09b69f26c1828b13b6bb87cb07cddba3170";
          sha256 = "1k3xk8iknyjaslzvhdl1am3jlyndvb6pw0509znmwgvc2jhkb4jr";
        };
      };
    };
    "symfony/polyfill-intl-idn" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-intl-idn-2d63434d922daf7da8dd863e7907e67ee3031483";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/2d63434d922daf7da8dd863e7907e67ee3031483";
          sha256 = "0sk592qrdb6dvk6v8msjva8p672qmhmnzkw1lw53gks0xrc20xjy";
        };
      };
    };
    "symfony/polyfill-intl-normalizer" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-intl-normalizer-43a0283138253ed1d48d352ab6d0bdb3f809f248";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/43a0283138253ed1d48d352ab6d0bdb3f809f248";
          sha256 = "04irkl6aks8zyfy17ni164060liihfyraqm1fmpjbs5hq0b14sc9";
        };
      };
    };
    "symfony/polyfill-mbstring" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-mbstring-5232de97ee3b75b0360528dae24e73db49566ab1";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/5232de97ee3b75b0360528dae24e73db49566ab1";
          sha256 = "1mm670fxj2x72a9mbkyzs3yifpp6glravq2ss438bags1xf6psz8";
        };
      };
    };
    "symfony/polyfill-php72" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php72-cc6e6f9b39fe8075b3dabfbaf5b5f645ae1340c9";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php72/zipball/cc6e6f9b39fe8075b3dabfbaf5b5f645ae1340c9";
          sha256 = "12dmz2n1b9pqqd758ja0c8h8h5dxdai5ik74iwvaxc5xn86a026b";
        };
      };
    };
    "symfony/polyfill-php73" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php73-a678b42e92f86eca04b7fa4c0f6f19d097fb69e2";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php73/zipball/a678b42e92f86eca04b7fa4c0f6f19d097fb69e2";
          sha256 = "10rq2x2q9hsdzskrz0aml5qcji27ypxam324044fi24nl60fyzg0";
        };
      };
    };
    "symfony/polyfill-php80" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-polyfill-php80-dc3063ba22c2a1fd2f45ed856374d79114998f91";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/polyfill-php80/zipball/dc3063ba22c2a1fd2f45ed856374d79114998f91";
          sha256 = "1mhfjibk7mqyzlqpz6jjpxpd93fnfw0nik140x3mq1d2blg5cbvd";
        };
      };
    };
    "symfony/process" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-process-98cb8eeb72e55d4196dd1e36f1f16e7b3a9a088e";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/process/zipball/98cb8eeb72e55d4196dd1e36f1f16e7b3a9a088e";
          sha256 = "0xzxrgarkcbbb7y2gq92fj2hmdmm5hl139lnqgx13swfdm3v2z9b";
        };
      };
    };
    "symfony/service-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-service-contracts-f040a30e04b57fbcc9c6cbcf4dbaa96bd318b9bb";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/service-contracts/zipball/f040a30e04b57fbcc9c6cbcf4dbaa96bd318b9bb";
          sha256 = "1i573rmajc33a9nrgwgc4k3svg29yp9xv17gp133rd1i705hwv1y";
        };
      };
    };
    "symfony/string" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-string-ad0bd91bce2054103f5eaa18ebeba8d3bc2a0572";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/string/zipball/ad0bd91bce2054103f5eaa18ebeba8d3bc2a0572";
          sha256 = "03snf86rk31jrcvaz9s1792w260iyvjchpl6ky6wshy3jkj7lqcs";
        };
      };
    };
    "symfony/translation" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-translation-e37ece5242564bceea54d709eafc948377ec9749";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/translation/zipball/e37ece5242564bceea54d709eafc948377ec9749";
          sha256 = "0msi999s5k89612fpa45zbsv0byzs3jxhscljgwk4limgxpg98xm";
        };
      };
    };
    "symfony/translation-contracts" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-translation-contracts-95c812666f3e91db75385749fe219c5e494c7f95";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/translation-contracts/zipball/95c812666f3e91db75385749fe219c5e494c7f95";
          sha256 = "073l1pbmwbkaviwwjq9ypb1w7dk366nn2vn1vancbal0zqk0zx7b";
        };
      };
    };
    "symfony/yaml" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "symfony-yaml-76546cbeddd0a9540b4e4e57eddeec3e9bb444a5";
        src = fetchurl {
          url = "https://api.github.com/repos/symfony/yaml/zipball/76546cbeddd0a9540b4e4e57eddeec3e9bb444a5";
          sha256 = "1mhs74iqjdv9219p6hng7r56s8gzp2r9i4cd73hyi2637j3ss7wv";
        };
      };
    };
    "tijsverkoyen/css-to-inline-styles" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "tijsverkoyen-css-to-inline-styles-b43b05cf43c1b6d849478965062b6ef73e223bb5";
        src = fetchurl {
          url = "https://api.github.com/repos/tijsverkoyen/CssToInlineStyles/zipball/b43b05cf43c1b6d849478965062b6ef73e223bb5";
          sha256 = "0lc6jviz8faqxxs453dbqvfdmm6l2iczxla22v2r6xhakl58pf3w";
        };
      };
    };
    "tobscure/json-api" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "tobscure-json-api-663d1c1299d4363758e8e440e5849134f218f45c";
        src = fetchurl {
          url = "https://api.github.com/repos/tobscure/json-api/zipball/663d1c1299d4363758e8e440e5849134f218f45c";
          sha256 = "13nwva4d1d9mhdpw6psy2z6l6vb00jqiiyvc08bh1h4psnl4ap7x";
        };
      };
    };
    "voku/portable-ascii" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "voku-portable-ascii-80953678b19901e5165c56752d087fc11526017c";
        src = fetchurl {
          url = "https://api.github.com/repos/voku/portable-ascii/zipball/80953678b19901e5165c56752d087fc11526017c";
          sha256 = "112sz1jl55l3qm3041ijyzxy7qbv0sa6535hx6sp7nk2c76wjq0d";
        };
      };
    };
    "wikimedia/less.php" = {
      targetDir = "";
      src = composerEnv.buildZipPackage {
        name = "wikimedia-less.php-a486d78b9bd16b72f237fc6093aa56d69ce8bd13";
        src = fetchurl {
          url = "https://api.github.com/repos/wikimedia/less.php/zipball/a486d78b9bd16b72f237fc6093aa56d69ce8bd13";
          sha256 = "0r3dyf1zv72kyr3bd75z4hr0xy9hhkrn5s155fxlfrndafrpkfn6";
        };
      };
    };
  };
  devPackages = {};
in
composerEnv.buildPackage {
  inherit packages devPackages noDev;
  name = "flarum-flarum";
  src = ./.;
  executable = false;
  symlinkDependencies = false;
  meta = {
    homepage = "https://flarum.org/";
    license = "MIT";
  };
}
